SWFButton_addAction(3)

NAME
SWFButton_addAction - Not Described

SYNOPSIS
#include <ming.h>

void SWFButton_addAction
(
    SWFButton button,
    SWFAction action,
    int flags
);

PARAMETERS

SWFButton button
    Not Documented.

SWFAction action
    Not Documented.

int flags
    Not Documented.

DESCRIPTION
Not Described.

NOTE
Replaces action, doesn't append..